Home Forums Weaver II Theme Updating PHP

This topic contains 2 replies, has 3 voices, and was last updated by  Weaver 2 months, 1 week ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #61441

    RMK
    Participant

    Hi there. I got a message from WordPress saying that we need to update PHP. I contacted my web host and they said we currently have 5.6 and recommended upgrading to 7.2. I am concerned that Weaver II pro will not support this. Can anyone advise?

    Thanks, Rachael

     

    #61442

    scrambler
    Moderator

    I don’t have the answer and @weaver will only be back end of the week.

    But you really need to consider upgrading to Xtreme. Weaver II pro it now completely obsolete

    https://guide.weavertheme.com/converting-a-weaver-ii-pro-or-aspen-site-to-weaver-xtreme/

     

    #61451

    Weaver
    Keymaster

    As far as I know, Weaver II is fine witih PHP 7.x.

    It is not totally compatible with the Block editor, nor https://, which is quite significant.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.